@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-repeat: no-repeat;
	background-color: #20368C;
}
.logo {
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 300px;
}
.header {
	background-color: #FFF;
	background-image: url(../images/logo-header.jpg);
	background-repeat: no-repeat;
	height: 159px;
	background-position: bottom;
}

.main {
	width: 980px;
	background-image: url(../images/mainbg.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.smalltext {
	font-size: 10px;
}

.shadowright {
	background-image: url(../images/shadowright.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.main1 {
	background-image: url(../images/main1.jpg);
	background-position: left top;
	height: 330px;
	padding-left: 350px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	font-size: 12px;
	padding-right: 20px;
	line-height: 18px;
	padding-top: 10px;
	background-repeat: no-repeat;
}
.copyright {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	text-align: center;
}


.footer {
	background-image: url(../images/footerbg.jpg);
	background-repeat: no-repeat;
	height: 50px;
}


.address {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	width: 600px;
	text-align: center;
	line-height: 20px;
}
.nav {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: right;
	height: 35px;
	background-repeat: no-repeat;
	font-weight: bolder;
	background-color: #FFF;
	padding-right: 10px;
}
.shadowleft {
	background-image: url(../images/shadowleft.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.shadowleftwhite {
	background-image: url(../images/shadowleftwhite.jpg);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #F1F1F1;
}
.shadowrightwhite {
	background-image: url(../images/shadowrightwhite.jpg);
	background-repeat: repeat-y;
	background-position: left;
	background-color: #F1F1F1;
}
.main2 {
	background-image: url(../images/main2.jpg);
	background-position: top;
	height: 50px;
	padding-left: 410px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	font-size: 12px;
}
.main3 a:link, .main3 a:visited , .main3 a:active , .main3 a:focus {
	color: #FFF;
	text-decoration: underline;
}
.main3 a:hover {
	color: #999;
	text-decoration: underline;
}
.main1 a:link, .main1 a:visited , .main1 a:active , .main1 a:focus {
	color: #FFF;
	text-decoration: underline;
}
.red {
	color: #C00;
}

.main1 a:hover {
	color: #999;
	text-decoration: underline;
}
.main4 a:link, .main4 a:visited , .main4 a:active , .main4 a:focus {
	color: #FFF;
	text-decoration: underline;
}
.investorwarning {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	padding: 20px;
	border: 1px solid #999;
	line-height: 12px;
}

.main4 a:hover {
	color: #999;
	text-decoration: underline;
}
.formfield {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}

.copyright a:link, .copyright a:visited , .copyright a:active , .copyright a:focus {
	color: #FFF;
	text-decoration: none;
}
.copyright a:hover {
	color: #999;
	text-decoration: underline;
}
.nav a:link, .nav a:visited , .nav a:active , .nav a:focus {
	color: #333;
	text-decoration: none;
}
.nav a:hover {
	color: #333;
	text-decoration: underline;
}

.main3 {
	background-image: url(../images/main3.jpg);
	background-position: left top;
	height: 297px;
	padding-left: 75px;
	font-family: Arial, Geneva, sans-serif;
	color: #FFF;
	font-size: 14px;
	padding-right: 75px;
	line-height: 18px;
	background-repeat: no-repeat;
	text-align: justify;
}
.main4 {
	padding-left: 78px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	font-size: 12px;
	padding-right: 78px;
	line-height: 18px;
	padding-top: 30px;
	background-repeat: no-repeat;
	min-height: 350px;
}
